Subject: Re: [bug#41892] Update crawl to 0.25.0
From: Christopher Lemmer Webber <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jun 2020 15:07:51 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Ricardo Wurmus writes:

> Christopher Lemmer Webber <[email-masked]> writes:
>
>> Patch attached.  The new version of Crawl is amazing.  Completely
>> reworked spell system and everything!
>
> This looks good to me.
>
>> I'm not sure if I should push it or not given the above.  Maybe we
>> should wait to see if the dev responds to me on IRC about the ._* files.
>
> I think it’s fine.  That’s one of the use cases for snippets.

Ok!  It's pushed then.

(If someone notices that the hash becomes mismatched, it's probably
because the source did a re-upload removing those files... I don't know
if they will; haven't heard as such.)